/*.fragment-map {
	width: 400px;
	height: 400px;
}

.fragment-map.fragment-1 {
	background: url(/wp-content/uploads/2021/09/ВЕРХ-РОГАЧИК.svg) 0 0/100% 100% no-repeat;
}

.frament-map__rel {
	width: 100%;
	height: 100%;
}*/

.district {
	transition: all 0.2s ease-in-out;
	transform-style: preserve-3d;
}

.verhniy-rogachik:hover {
	transform: translate(20px, -20px);
}

.velika-lepetiha:hover {
	transform: translate(-20px, -20px);
}

.rubanivka:hover {
	transform: translate(20px, 20px);
}

.gornostaivka__link:hover {
	transform: rotateX(10deg);
}

.kostyantinivka:hover {
	transform: rotateX(10deg);
}

.lybimivka:hover {
	transform: translate(-10px, -20px);
}

.kahovka:hover {
	transform: rotateX(10deg);
}

.tavriysk:hover {
	transform: translate(-10px, 20px);
}

.nova-kahovka:hover {
	transform: translate(-20px, -10px);
}

.zeleniy-pid:hover {
	transform: rotateX(10deg);
}

.tavrichanka:hover {
	transform: rotateX(10deg);
}

.tavrichanka:hover {
	transform: translate(20px, -5px);
}

.askania-nova:hover {
	transform: translate(20px, -5px);
}

.hrestivka:hover {
	transform: rotateX(10deg);
}

.chaplinka:hover {
	transform: translate(-20px, 20px);
}

.grigorivka:hover {
	transform: translate(20px, 20px);
}

.developer-foo {
	width: 350px;
	display: flex;
	flex-direction: row;
}

.developer-foo a {
	text-align: center;
	display: flex;
	align-items: center;
}

.developer-foo img {
	height: 120px;
}

.grid.one-half.last {
	display: flex;
	justify-content: flex-end;
}

@media (min-width: 1024) {
	.sek-row.sek-sektion-inner {
		display: flex !important;
		flex-direction: column !important;
	}
	
	.sek-column.sek-col-base.sek-section-custom-breakpoint-col-33.sek-has-bg.sek-level-has-shadow.sek-lazy-loaded {
		width: 100% !important;
	}
}

.menu-item.menu-item-type-post_type.menu-item-object-page {
    font-size: 1.2rem !important;
}

.menu-item.menu-item-type-custom.menu-item-object-custom {
    font-size: 1.2rem !important;
}

